unit Unit20;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, Mask, DBCtrls, ExtCtrls, Buttons;

type
  TForm20 = class(TForm)
    Label2: TLabel;
    Label5: TLabel;
    Label4: TLabel;
    Label6: TLabel;
    Label7: TLabel;
    Label8: TLabel;
    Label9: TLabel;
    Panel1: TPanel;
    BitBtn2: TBitBtn;
    BitBtn1: TBitBtn;
    BitBtn3: TBitBtn;
    Bevel1: TBevel;
    Edit1: TEdit;
    Edit2: TEdit;
    Edit3: TEdit;
    Edit4: TEdit;
    Edit5: TEdit;
    Edit6: TEdit;
    Edit7: TEdit;
    procedure BitBtn2Click(Sender: TObject);
    procedure BitBtn3Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form20: TForm20;
implementation
uses Unit5;
{$R *.DFM}

procedure TForm20.BitBtn2Click(Sender: TObject);
begin
close;
form5.show;
end;

procedure TForm20.BitBtn3Click(Sender: TObject);
begin
  with form20 do
  begin
    panel1.visible:=false;
    height:=325;
    width:=235;
    color:=clwhite;
    print;

    color:=clbtnface;
    panel1.visible:=true;
    width:=255;
    height:=415

   end

end;

end.
